body { margin:0px; height:100% }
html { height:100% }
form { margin:0px }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
p:first-child { margin-top:0px }
table { empty-cells:hide }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-x1 {  }
.f-x2 {  }
.f-x3 {  }
#exective-coaching-base a:link { color:#306 }
#exective-coaching-base a:visited { color:#306 }
#exective-coaching-base a:hover { color:#090 }
#exective-coaching-base a:active { color:#306 }
em { font-style:italic }
h1 { font-size:18px }
h1:first-child { margin-top:0px }
strong { font-weight:bold }
.style134 { color:#4c4c4c; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; line-height:1.6; margin-left:0px; margin-right:0px; text-align:left }
.style85 { color:#06c }
.style64 { font-size:14px }
.style92 { color:#009 }
.style137 { color:#4c4c4c; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; line-height:1.6 }
.style125 { color:#4c4c4c; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px }
#PageDiv { position:relative; min-height:100%; margin:auto; width:750px }
#exective-coaching-base { position:absolute; left:0px; top:0px; width:702px; z-index:1; padding:24px; background-color:#fffee8; overflow:visible }
